header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) To Aru
  repository: kara.moe
  conditions:
    tagPresence:
    - f739c41e-d50d-48a2-a2ad-853d574e5d51
    - b13d75fa-e81f-41c3-8aa4-f575eb599714
    - 0f664169-7c63-4818-9406-6cf358239f62
    - f21e0b2a-c77a-434d-ae38-2b03c1f839fd
    - bf551353-9aa1-40a2-8e64-3d598a5498d9
    - 522296d2-01c2-4fd0-823d-e759f40a48bd
    - 03ece9e6-ee01-4b45-a371-c8429c14cbe5
    - 9c466853-e860-4329-b9bf-b442067884a9
  actions:
    addTag:
    - tid: d7461dbd-d3ec-468e-887f-dfc87d7ab2f7
      type: 18
